
VIRTUAL CREDIT CARD - Bug #15165

Android [TREATS] [TREATS Point] The product list is changed again when change the tab 

15 December 2022 03:50 PM - hsulynn pang

Status: Closed Start date: 15 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, verify product list. it shows tatsumaki , Voucher Digital....

(7) click Miles tab

(8) click Cash tab

(9) click Point tab, verify the product list. it shows test tada evoucher, test data voucher....

Actual result: The product list is changed again when change the tab

Expected result: The product list is not change again when change the tab

History

#1 - 19 December 2022 01:39 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 19 December 2022 06:00 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#3 - 19 December 2022 09:41 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 19 December 2022 10:20 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-15 at 15.45.16.mp4 2.17 MB 15 December 2022 hsulynn pang

retest.mp4 3.74 MB 19 December 2022 hsulynn pang
